Python

cmsplugin-multipinmap

Latest version: v0.1.0

The latest version of cmsplugin-multipinmap with no known security vulnerabilities is 0.1.0. We recommend installing version 0.1.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.1.0 at May 2, 2017
License
BSD-2-Clause (BSD 2-Clause "Simplified" License)

Description

A djangocms carousel slider plugin.

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (11)

See all versions

Has known vulnerabilities

  • 0.1.0
  • 0.1.0b10
  • 0.1.0b9
  • 0.1.0b8
  • 0.1.0b7
  • 0.1.0b6
  • 0.1.0b5
  • 0.1.0b4
  • 0.1.0b3
  • 0.1.0b2
  • 0.1.0b1